<?php
if($_SESSION["type"]=="1")
{
  $MainLinksArray = array (
   array("拍卖管理","#",1),
/* array("Featured 拍卖管理","#",1),*/
   array("手工充值管理","#",1),
 //  array("管理代金券","#",1),
   //array("发票管理","#",1),
 array("订单管理","#",1),
 array("晒单管理","#",1),
);
  
  
  
   $ChildLinksArray = array(
	array("新增拍卖","addauction.php",0),
	array("拍卖管理","manageauction.php",0),
	array("已成交的拍卖","soldauction.php",0),
	array("未成交的拍卖","unsoldauction.php",0),
/*	array("Add Featured Auction","addfeatureauction.php",1),
	array("Manage Featured Auction","managefeatureauction.php",1),*/
	array("手工充值管理","addbonusbid.php",1),
	//array("新增代金券","addvoucher.php",2),
	//array("管理代金券","managevoucher.php",2),
	//array("代金券设置","voucherissue.php",2),
	//array("发票管理","invoicemanagement.php",3),
	array("已付款订单","payorder.php",2),
	array("未付款订单","unpayorder.php",2),
	array("待审核晒单","needauditshow.php",3),
	array("成功晒单","allshow.php",3),
	array("失败晒单","failedshow.php",3),


);
}
elseif($_SESSION["type"]=="2")
{
  $MainLinksArray = array (
   array("手工充值管理 Mng","#",1),
   array("管理代金券","#",1),
   //array("发票管理","#",1),
);
  
  
  
   $ChildLinksArray = array(
	array("手工充值","addbonusbid.php",0),
	array("新增代金券","addvoucher.php",1),
	array("管理代金券","managevoucher.php",1),
	array("代金券设置","voucherissue.php",1),
	//array("发票管理","invoicemanagement.php",2),
);
}
elseif($_SESSION["type"]=="3")
{
  $MainLinksArray = array (
   array("拍卖管理","#",1),
/* array("Featured 拍卖管理","#",1),*/
   array("管理代金券","#",1),
);
  
  
  
   $ChildLinksArray = array(
	array("新增拍卖","addauction.php",0),
	array("拍卖管理","manageauction.php",0),
	array("已成交的拍卖","soldauction.php",0),
	array("未成交的拍卖","unsoldauction.php",0),
/*	array("Add Featured Auction","addfeatureauction.php",1),
	array("Manage Featured Auction","managefeatureauction.php",1),*/
	array("新增代金券","addvoucher.php",1),
	array("管理代金券","managevoucher.php",1),
	array("代金券设置","voucherissue.php",1),
);
}
?>